Application: gvSIG desktop - gvSIG feature requests #4935

gvSIG feature requests # 4889 (Closed): [PG] Preparar un mecanismo que permita realizar informes para gvSIG desktop.
[PG] Integrar el visor de informes como un documento de gvSIG desktop

08/07/2018 09:13 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.5.0-2911 (rev. org.gvsig.deskiop-2.0.239)

gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 08/07/2018 09:14 AM - Joaquin del Cerro Murciano

- Parent task set to #4889

#2 - 08/07/2018 09:15 AM - Joaquin del Cerro Murciano
- Target version set to 3.0.0

#3 - 08/07/2018 09:16 AM - Joaquin del Cerro Murciano
- Subject changed from Integrar el visor de informes como un documento de gvSIG desktop to [PG] Integrar el visor de informes como un documento

de gvSIG desktop

#4 - 08/22/2018 07:22 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#5 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 3.0.0 to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#6 - 02/18/2019 05:02 PM - Alvaro Anguix

- Status changed from Fixed to Closed
